[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.Alignment

Alignment - whether text is to be left or right justified or centered

## Declaration

Source position: comctrls.pp line 900

`published property TListColumn.Alignment: TAlignment read FAlignment write SetAlignment default taLeftJustify;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.